Bug 441595 - Review Request: python-mpd - Python MPD client library
Review Request: python-mpd - Python MPD client library
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rafał Psota
Fedora Extras Quality Assurance
Depends On:
Blocks: 441114
  Show dependency treegraph
Reported: 2008-04-08 17:14 EDT by Michał Bentkowski
Modified: 2008-05-08 08:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-08 08:45:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rafalzaq: fedora‑review+
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Michał Bentkowski 2008-04-08 17:14:40 EDT
Spec URL: http://ecik.fedorapeople.org/python-mpd/python-mpd.spec
SRPM URL: http://ecik.fedorapeople.org/python-mpd/python-mpd-0.2.0-1.fc8.src.rpm
Description: An MPD (Music Player Daemon) client library written in pure Python.
Comment 1 Rafał Psota 2008-04-11 15:11:21 EDT
Everything seems to be ok except one thing. This package doesn't build on F9.
Here's a scratch build:
Comment 2 Michał Bentkowski 2008-04-11 18:52:47 EDT
SPEC URL: http://ecik.fedorapeople.org/python-mpd/python-mpd.spec
SRPM URL: http://ecik.fedorapeople.org/python-mpd/python-mpd-0.2.0-2.fc8.src.rpm

Egg-info issue now fixed.
Comment 3 Rafał Psota 2008-04-11 19:44:54 EDT
* Source0 match upstream (17632bc9a23c5e393a17e06bae6305f7)
* license ok 
* package builds in mock (koji scratch build)
* %files fine
* rpmlint is silent
* %clean section present
* latest version being packaged
* license text included as %doc
* BRs fine

Everything seems to be ok so this package is 
Comment 4 Michał Bentkowski 2008-04-12 06:26:09 EDT
New Package CVS Request
Package Name: python-mpd
Short Description: Python MPD client library
Owners: ecik
Branches: F-7 F-8 F-9
Cvsextras Commits: yes
Comment 5 Kevin Fenzi 2008-04-12 18:51:59 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.